@charset "UTF-8";
/*------------------------
一覧
------------------------*/
/*--------共通--------*/
.inner .tab_area {
	flex-wrap: wrap;
}
.inner .tab_area .one_tab a {
	display: block;
	background: #b8d3d5;
	border-radius: 4px;
	text-align: center;
	line-height: 1;
}
.inner .tab_area .one_tab a.select {
	background: #4d888e;
	color: #fff;
}
.inner .contents .tab_main {
	display: none;
}
.inner .contents .tab_main.is_show {
	display: block;
}
.inner .contents .tab_main .junp-area {
	flex-wrap: wrap;
	background: #f3f2f2;
}
.inner .contents .tab_main .junp-area li {
	color: #a5a5a5;
}
.inner .contents .tab_main .junp-area li a {
	color: #4d888e;
}
.inner .contents .tab_main .icn-area li {
	align-items: center;
	line-height: 1;
}
.inner .contents .tab_main .icn-area {
	align-items: center;
}
.inner .contents .tab_main .base-list .block .head {
	display: inline-block;
	line-height: 1;
	text-align: center;
	background: var(--accentcolor);
	position: relative;
}
.inner .contents .tab_main .base-list .block .head::after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent transparent #fff transparent;
}
.inner .contents .tab_main .base-list .block .item table tr:not(.heading) {
	border-bottom: 1px solid #dadada;
}
.inner .contents .tab_main .base-list .block .item table tr td {
	line-height: 1.2;
}
.inner .contents .tab_main .base-list .block .item table td .flex-box {
	align-items: center;
}
.inner .contents .tab_main .base-list .block .item table td .icn {
	display: block;
	text-align: center;
}
.inner .contents .tab_main .base-list .block .item table td .name {
	flex: 1;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	article {
		padding: 80px 0;
		margin-bottom: 160px;
	}
	article .inner {
		width: 1000px;
		margin: auto;
	}
	article .inner .lead {
		margin-bottom: 30px;
	}
	.inner .tab_area {
		margin-bottom: 30px;
	}
	.inner .tab_area .one_tab {
		margin: 0 10px 10px 0;
	}
	.inner .tab_area .one_tab a {
		min-width: 155px;
		padding: 10px;
		font-size: 1.5rem;
	}
	.inner .contents .tab_main .junp-area {
		padding: 15px;
		margin-bottom: 50px;
	}
	.inner .contents .tab_main .junp-area li {
		font-size: 1.4rem;
		padding-right: 20px;
	}
	.inner .contents .tab_main .icn-area {
		margin-bottom: 40px;
	}
	.inner .contents .tab_main .icn-area li {
		margin-right: 40px;
		font-size: 1.4rem;
	}
	.inner .contents .tab_main .icn-area li span {
		margin-right: 4px;
	}
	.inner .contents .tab_main .hall img {
		width: 17px;
	}
	.inner .contents .tab_main .base img {
		width: 13px;
	}
	.inner .contents .tab_main .bodily img {
		width: 12px;
	}
	.inner .contents .tab_main .base-list .block {
		margin-bottom: 50px;
	}
	.inner .contents .tab_main .base-list .block .head {
		width: 130px;
		padding: 8px;
		margin-bottom: 20px;
	}
	.inner .contents .tab_main .base-list .block .head::after {
		border-width: 0 0 7px 8px;
	}
	.inner .contents .tab_main .base-list .block .item {
		margin-bottom: 30px;
	}
	.inner .contents .tab_main .base-list .block .item table {
		font-size: 1.4rem;
	}
	.inner .contents .tab_main .base-list .block .item table .heading {
		background: var(--mygray);
		line-height: 1;
	}
	.inner .contents .tab_main .base-list .block .item table tr th {
		padding: 10px;
	}
	.inner .contents .tab_main .base-list .block .item table .heading th:first-child {
		width: 25%;
	}
	.inner .contents .tab_main .base-list .block .item table tr td {
		padding: 10px;
	}
	.inner .contents .tab_main .base-list .block .item table td .icn {
		width: 17px;
	}
	.inner .contents .tab_main .base-list .block .item table td .name {
		margin-left: 10px;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	article {
		padding: 8% 4.5% 12%;
	}
	article .inner .lead {
		font-size: 3.74vw;
		margin-bottom: 6%;
	}
	.inner .tab_area {
		margin-bottom: 6%;
	}
	.inner .tab_area .one_tab {
		margin: 0 2% 2% 0;
	}
	.inner .tab_area .one_tab a {
		font-size: 3.74vw;
		padding: .5em;
	}
	.inner .contents .tab_main .junp-area {
		padding: 2% 3%;
		margin-bottom: 9%;
	}
	.inner .contents .tab_main .junp-area li {
		font-size: 3.47vw;
		padding: 1% 3% 1% 0;
	}
	.inner .contents .tab_main .icn-area {
		margin-bottom: 6%;
	}
	.inner .contents .tab_main .icn-area li {
		font-size: 3.2vw;
		margin-right: 7%;
	}
	.inner .contents .tab_main .icn-area li span {
		margin-right: .4em;
	}
	.inner .contents .tab_main .hall img {
		width: 4vw;
	}
	.inner .contents .tab_main .base img {
		width: 3vw;
	}
	.inner .contents .tab_main .bodily img {
		width: 3vw;
	}
	.inner .contents .tab_main .base-list .block {
		margin-bottom: 9%;
	}
	.inner .contents .tab_main .base-list .block .head {
		min-width: 32%;
		font-size: 3.74vw;
		padding: 2%;
		margin-bottom: 1.5%;
	}
	.inner .contents .tab_main .base-list .block .head::after {
		border-width: 0 0 5px 6px;
	}
	.inner .contents .tab_main .base-list .block .item {
		margin-bottom: 6%;
	}
	.inner .contents .tab_main .base-list .block .item table {
		font-size: 3.47vw;
	}
	.inner .contents .tab_main .base-list .block .item table .heading {
		display: none;
	}
	.inner .contents .tab_main .base-list .block .item table tr td {
		display: block;
		padding-bottom: 1%;
	}
	.inner .contents .tab_main .base-list .block .item table tr td:first-child {
		padding-top: 3%;
	}
	.inner .contents .tab_main .base-list .block .item table tr td:last-child {
		padding-bottom: 3%;
	}
	.inner .contents .tab_main .base-list .block .item table td .flex-box {
		align-items: center;
	}
	.inner .contents .tab_main .base-list .block .item table td .icn {
		width: 4vw;
	}
	.inner .contents .tab_main .base-list .block .item table td .name {
		font-size: 3.74vw;
		font-weight: bold;
		margin-left: 1.5%;
	}
}